 body {
     font-family: 'Raleway', sans-serif;
 }

 h1 {
     font-family: 'Prata', serif;
     margin-bottom: 80px;
 }

 h2, h4 {
     font-family: 'Montserrat', sans-serif;
     font-weight: bold;
 }

 .container {
     padding: 80px 20px;
 }

 .ec-padding {
     padding: 80px 20px;
 }

 .btn-black {
     background: #000;
     color: #fff;
     font-weight: 500;
     text-transform: uppercase;
     letter-spacing: 3px;
     padding: 10px 20px;
     border-radius: 20px;


     -webkit-box-shadow: 9px 9px 14px -9px rgba(0, 0, 0, 0.75);
     -moz-box-shadow: 9px 9px 14px -9px rgba(0, 0, 0, 0.75);
     box-shadow: 9px 9px 14px -9px rgba(0, 0, 0, 0.75);

     &:hover {
         color: #fff;
     }
 }

 .btn-white {
     background: #fff;
     color: #000;
     font-weight: 500;
     text-transform: uppercase;
     letter-spacing: 3px;
     padding: 10px 20px;
     border-radius: 20px;


     -webkit-box-shadow: 5px 5px 5px -3px rgba(0, 0, 0, 0.75);
     -moz-box-shadow: 5px 5px 5px -3px rgba(0, 0, 0, 0.75);
     box-shadow: 5px 5px 5px -3px rgba(0, 0, 0, 0.75);

     &:hover {
         color: #000;
     }
 }

 .read-more-link {
     color: #000;
     font-weight: 600;
     text-transform: uppercase;

 }

 .more-link {
     padding: 10px 20px;
     border: 2px solid #000;
     text-transform: uppercase;
     color: #000;
     @extend .text-center;
     margin-top: 20px;
 }

 .shop-banner {
     z-index: 0;
 }

 .mt-60 {
     margin-top: 60px;
 }

 .border-radius-0 {
     border-radius: 0px !important;
 }

 .banner-container, figure {
     max-height: 300px;
     overflow: hidden;
     margin-bottom: 0px;
     img {
         margin: -15% 0;
     }
 }
 .z-index-1 {
     z-index: 1;
 }

 .mh-100h {
     max-height: 100vh;
 }